<?php

class WactApcCacheTestCase extends Wact_Cache_Store_Test {

    protected $cache;

    function setUp() {
        clearstatcache();
        $this->cache = new Wact_Cache_Store_Apc();
    }

    function tearDown() {
        $this->cache->clear();
    }
    
    function skip() {
        $this->skipUnless(extension_loaded('apc') && ini_get('apc.enabled'));
    }
    
}

?>